/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Description: The default skin for the Nivo Slider.
Version: 1.3
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
Supports Thumbs: true
*/

.slider-wrapper {
	overflow:hidden;
	max-width: 1200px;
	margin: 20px auto;
	margin-bottom: -65px;
	}

.theme-default .nivoSlider {
	position:relative;
	margin: 0 auto;
	background:#fff url(loading.gif) no-repeat 50% 50%;
    margin-bottom:10px;
    // -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    // -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    // box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	margin: 0 auto;
	top:0px;
	left:0px;
	display:none;
	max-height: 400px;
	max-width: 1200px;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	text-align: center;
	padding: 20px 0;
	position: relative;
	left: 17%;
	top: -60px;
	z-index: 5;

}
.theme-default .nivo-controlNav a {
	display:inline-block;
	width:22px;
	height:22px;
	background:url(bullets-fl.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin: 0 -3px;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -20px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.theme-default:hover .nivo-directionNav a { opacity: 1; }
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#0b5388;
	text-align: center;
	color:#fff;
	width:37.75%;
	height: 100%;
	z-index:13;
	padding: 5px 10px;
	overflow: hidden;
	display: none;
}

.caption-font1 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 42px;
	line-height: 1.1em;
	margin-right: -110px;
	margin-top: 24%;
}

.caption-font2 {
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 18px;
	letter-spacing: .2em;
	line-height: 4em;
	margin-right: -115px;
	margin-top: -6px;
}


.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}

.theme-default .nivo-controlNav.nivo-thumbs-enabled {
	width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
	width: auto;
	height: auto;
	background: none;
	margin-bottom: 5px;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
	display: block;
	width: 120px;
	height: auto;
}